body {
    background-image: url(./bodyBg.png);
}
.banner {
    width: 100%;
    height: 766px;
    background-image: url(./banner.png);
    background-position: center;
    background-repeat: no-repeat;
}
.mainBody {
    width: 1200px;
    margin: 0 auto;
    height: 2800px;
}
.mainTitle {
    color: white;
    font-size: 45px;
    margin-bottom: 30px;
}
.backgroundBox {
    width: 100%;
    overflow: hidden;
    padding-top: 250px;
    position: relative;
    top: -89px;
}
.typicalProducts {
    padding-top: 200px;
    position: relative;
    top: -200px;
}
.successStories {
    padding-top: 200px;
    position: relative;
    top: -280px;
}
.contact {
    padding-top:200px;
     position: relative;
    top: -400px;
}
.backgroundRight {
    display: inline-block;
    width: 40%;
    float: left;
}
.backgroundLeft {
    display: inline-block;
    width: 100%;
    float: right;
}
.backgroundLeft img{
    width: 100%;
    margin-top: 70px;
}
.line {
    margin-bottom: 20px;
}
.line img{
    width: 100%;
}
.textBox {
    width: 100%;
    height: 400px;
    margin-top: 20px;
    border-bottom: 1px solid #636364;
    color: white;
    font-size: 18px;
    text-indent: 2em;
    line-height: 34px;
}
.backgroundRight p:nth-child(2){
    color: #f18d00;
}
.worryLawBox {
    width: 100%;
    height: 610px;
    background-image: url(./worryBg.png);
    background-repeat: no-repeat;
    background-size: 105%;
}
.worry,.law {
    width: 50%;
    padding: 20px;
    float: left;
}
.law {
    height: 610px;
    background-image: url(./lawBg.png);
    background-repeat: no-repeat;
    background-size: 100% 530px;
    position: relative;
    top: 30px;
    padding: 30px 80px;
}
.worry img {
    width: 500px;
}
.littleTitle {
    color: white;
    font-size: 25px;
    width: 200px;
    height: 40px;
    border-radius: 20px;
    background-color: #f18d00;
    text-align: center;
    line-height: 40px;
}
.producInfoBox {
    width: 100%;
    height: 600px;
    background-image: url(./producInfoBox.png);
    background-repeat: no-repeat;
    background-size: 104%;
    position: relative;
    top: -131px;
    padding: 50px 20px;
}
.producInfoBox p {
    width: 350px;
    font-size: 18px;
    text-indent: 2em;
}
.producInfo1,.producInfo2 {
    position: relative;
    top: 140px;
    float: left;
}
.producInfo2 {
    float: right;
}
.producInfo1 p:last-child {
    position: relative;
    top: 150px;
}
.producInfo2 p:last-child {
    position: relative;
    top: 70px;
}
.tpInfo {
    width: 100%;
    min-height: 160px ;
    color: white;
    font-size: 20px;
    text-indent: 2em;
    line-height: 40px;
}
.tpInfo2,.tpInfo3,.tpInfo4,.tpInfo5,.tpInfo6,.tpInfo7 {
    display: none;
}
.typicalCircle {
    width: 100%;
    height: 700px;
    position: relative;
    background-image: url(./circleTitle.png);
    background-repeat: no-repeat;
    background-position: center 300px;
}
.typical01 {
    width: 381px;
    height: 214px;
    background-image: url(./01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 105px;
    left: 125px;
    transition-duration: 0.3s;
}
.typical01:hover {
    position: absolute;
    top: 75px;
    left: 95px;
    background-image: url(./01-1.png);
    transition-duration: 0.3s;
}
.typical02 {
    width: 218px;
    height: 244px;
    background-image: url(./02.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: 490px;
    transition-duration: 0.3s;
}
.typical02:hover {
    position: absolute;
    top: -30px;
    left: 490px;
    background-image: url(./02-1.png);
    transition-duration: 0.3s;
}
.typical03 {
    width: 429px;
    height: 249px;
    background-image: url(./03.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 100px;
    left: 680px;
    transition-duration: 0.3s;
}
.typical03:hover {
    position: absolute;
    top: 70px;
    left: 710px;
    background-image: url(./03-1.png);
    transition-duration: 0.3s;
}
.typical04 {
    width: 446px;
    height: 214px;
    background-image: url(./04.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 300px;
    left: 735px;
    transition-duration: 0.3s;
}
.typical04:hover {
    position: absolute;
    top: 305px;
    left: 765px;
    background-image: url(./04-1.png);
    transition-duration: 0.3s;
}
.typical05 {
    width: 433px;
    height: 221px;
    background-image: url(./05.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 295px;
    left: 20px;
    transition-duration: 0.3s;
}
.typical05:hover {
    position: absolute;
    top: 315px;
    left: -10px;
    background-image: url(./05-1.png);
    transition-duration: 0.3s;
}
.typical06 {
    width: 310px;
    height: 282px;
    background-image: url(./06.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 385px;
    left: 280px;
    transition-duration: 0.3s;
}
.typical06:hover {
    position: absolute;
    top: 415px;
    left: 260px;
    background-image: url(./06-1.png);
    transition-duration: 0.3s;
}
.typical07 {
    width: 310px;
    height: 282px;
    background-image: url(./07.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 385px;
    left: 610px;
    transition-duration: 0.3s;
}
.typical07:hover {
    position: absolute;
    top: 415px;
    left: 640px;
    background-image: url(./07-1.png);
    transition-duration: 0.3s;
}
.swiper-container {
    width: 100%;
    height: 100%;
    
  }
  .swiper-slide {
    background-color:transparent;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: space-around;
  }
  .swiper-slide img {
      width: 280px;
  }

.btnnextEl{
        background-image: url(./nextEl.png);
        background-repeat: no-repeat;
    }
    .btnprevEl{
        background-image: url(./prevEl.png);
        background-repeat: no-repeat;
    }
  .storiesBox {
      width: 98%;
      margin: 0 auto;
      height: 341px;
  }